Bug 522041 - warning: %post(tor-lsb-0.2.1.19-1.fc12.noarch) scriptlet failed
Summary: warning: %post(tor-lsb-0.2.1.19-1.fc12.noarch) scriptlet failed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 522053
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 09:22 UTC by Michal Nowak
Modified: 2013-03-08 02:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-13 11:48:31 UTC


Attachments (Terms of Use)

Description Michal Nowak 2009-09-09 09:22:36 UTC
Description of problem:

  Updating       : tor-lsb-0.2.1.19-1.fc12.noarch                                   97/215 
Non-fatal POSTIN scriptlet failure in rpm package tor-lsb-0.2.1.19-1.fc12.noarch
warning: %post(tor-lsb-0.2.1.19-1.fc12.noarch) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):

tor-lsb-0.2.1.19-1.fc12.noarch

Comment 1 Enrico Scholz 2009-09-13 11:48:31 UTC
I added a similar workaround like for F11.


Note You need to log in before you can comment on or make changes to this bug.